.title h3 {
    color: #000;
    margin-bottom: .5rem;
    font-size: 2.5rem;
}

.title h3 span {
    color: #009fe8;
    font-weight: bold;
}

.title p {
    line-height: 2;
}

@media(max-width:576px) {
    .title {
        margin-bottom: 1.875rem;
    }
}

#index .section-1 .info h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    color: #009fe8;
}

#index .section-1 .info p {
    text-align: justify;
    margin-bottom: 0.75rem;
}

#index .section-1 .info li {
    margin-bottom: 0.4rem;
}

#index .section-1 .info ul {
    margin-top: 0.75rem;
}

#index .section-1 .info ul li {
    margin-bottom: 0.5rem;
}

#index .section-1 .info ul li span {
    background-color: #fff;
    display: block;
    padding: 0.4rem 0.8rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15)
}

#index .section-1 .info ul li span i {
    color: #009fe8;
}

#index .section-1 .img {
    padding: .5rem;
    background-color: #fff;
}

#index .section-1 .list dl {
    margin: 1.875rem auto 0;
    padding: 1.875rem 1.25rem;
    max-width: 15rem;
    position: relative;
}

#index .section-1 .list dl::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 3rem;
    height: 1px;
    background-color: #009fe8;
    display: block;
}

#index .section-1 .list dl dt {
    background-color: #009fe8;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    line-height: 5rem;
}

#index .section-1 .list dl dd {
    margin-bottom: 0;
}

#index .section-1 .list dl dd h5 {
    margin-top: 1.25rem;
    margin-bottom: 0;
    color: #000;
    font-size: 1.5rem;
    font-weight: bold;
}

#index .section-1 .list dl dd small {
    text-transform: uppercase;
    color: #999;
    font-size: .875rem;
    font-weight: normal;
}

#index .section-1 .list dl dd p {
    line-height: 2;
    min-height: 4em;
    color: #666;
    margin-bottom: 0;
    margin-top: 1rem;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

@media(max-width:576px) {
    #index .section-1 .list dl {
        padding-left: 0;
        padding-right: 0;
    }
}

#index .section-1 .list dl:hover {
    background-color: #009fe8;
}

#index .section-1 .list dl:hover dt {
    background-color: #213B98;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .1)
}

#index .section-1 .list dl:hover dd h5 {
    color: #fff;
}

#index .section-1 .list dl:hover dd small {
    color: #fff;
}

#index .section-1 .list dl:hover dd p {
    color: #fff;
}


#index .section-2 ul li {
    background-color: #fff;
    margin-bottom: 1.25rem;
    padding: 1rem 1.25rem;
    cursor: pointer;
    border: 1px solid #ddd;
}

#index .section-2 ul li.active,
#index .section-2 ul li:hover {
    background-color: #009fe8;
    color: #fff;
    border-color: #009fe8;
}

#index .section-2 .pane {
    display: none;
}

#index .section-2 .pane.active {
    display: block;
}

#index .section-2 .pane .item .img {
    border: 1px solid #ddd;
    overflow: hidden;
}

#index .section-2 .pane .item .img img {
    max-width: 100%;
    transition: all linear .4s;
}

#index .section-2 .pane .item p {
    text-align: center;
    margin-top: .5rem;
    line-height: 2;
    color: #37474f;
}

#index .section-2 .pane .item:hover .img {
    border-color: #009fe8;
}

#index .section-2 .pane .item:hover .img img {
    transform: scale(1.2)
}

#index .section-2 .pane .item:hover p {
    color: #009fe8;
}

@media(max-width:991px) {
    #index .section-2 ul {
        text-align: center;
    }

    #index .section-2 ul li {
        display: inline-block;
        margin-left: 0.625rem;
        margin-right: 0.625rem;
        padding: .625rem 1.25rem;
        border-radius: .25rem;
    }
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#index .section-3 .swiper-slide .img {
    border: 1px solid #ddd;
    overflow: hidden;
}

#index .section-3 .swiper-slide img {
    max-width: 100%;
    transition: all linear .4s;
}

#index .section-3 .swiper-slide p {
    margin-top: .5rem;
    line-height: 2;
    color: #37474f;
    margin-bottom: 0;
}

#index .section-3 .swiper-slide:hover .img {
    border-color: #009fe8;
}

#index .section-3 .swiper-slide:hover .img img {
    transform: scale(1.2)
}

#index .section-3 .swiper-slide:hover p {
    color: #009fe8;
}


#index .section-4 {
    background: url('../img/adv_bg.jpg')center no-repeat;
    background-size: cover;
}

#index .section-4 .tab_header ul {
    margin-bottom: 0;
}

#index .section-4 .tab_header ul li {
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.2);
    width: 25%;
    background-color: #fff;
    text-align: center;
    padding: 1.75rem 1.25rem;
    cursor: pointer;
}

#index .section-4 .tab_header ul li:hover,
#index .section-4 .tab_header ul li.active {
    background-color: #009fe8;
    color: #fff;
}

#index .section-4 .tab_header ul li h4 {
    font-weight: bold;
    color: #009fe8;
}

#index .section-4 .tab_header ul li p {
    margin-bottom: 0;
}

#index .section-4 .tab_header ul li:hover h4,
#index .section-4 .tab_header ul li.active h4 {
    color: #fff;
}

#index .section-4 .tab_body {
    background-color: #fff;
    overflow: hidden;
    border: 3.125rem solid #fff;
}

#index .section-4 .tab_body .contentBox {
    position: relative;
    top: 0;
}

#index .section-4 .tab_content {}

#index .section-4 .tab_content .info h2 {
    color: #000;
    font-weight: bold;
    margin-top: 1.25rem;
}

#index .section-4 .tab_content .info h2 span {
    color: #009fe8;
}

#index .section-4 .tab_content .info>span {
    display: block;
    width: 4rem;
    height: .25rem;
    background-color: #009fe8;
    margin: 2rem 0;
}

#index .section-4 .tab_content .info p {
    line-height: 2;
    color: #666;
    text-align: justify;
}

#index .section-4 .tab_content .info hr {
    height: 1rem;
    background: transparent url('../img/adv_hr.png');
    margin: 1.875rem 0 0;
}

#index .section-4 .tab_content .info dl {
    margin-top: 1.875rem;
    margin-bottom: 0;
    max-width: 25%;
}

#index .section-4 .tab_content .info dl dt {
    font-size: 2.5rem;
    color: #222;
}

#index .section-4 .tab_content .info dl dt em {
    font-style: normal;
    font-size: 12px;
    display: inline-block;
    background-color: #009fe8;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    position: relative;
    top: -0.625rem;
}

#index .section-4 .tab_content .info dl dd {
    margin-bottom: 0;
    line-height: 2;
    color: #222;
}

#index .section-4 .tab_content .img {
    height: 100%;
}

#index .section-4 .tab_content .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:767px) {
    #index .section-4 .tab_header ul li {
        width: 48.5%;
        margin-bottom: 1.875rem;
    }
}

@media(max-width:576px) {
    #index .section-4 .tab_body {
        border-width: 1.875rem 1.25rem 1.25rem;
    }

    #index .section-4 .tab_content .info dl {
        width: 48.5%;
        max-width: 48.5%;
    }
}


#index .section-5 .ys-panel .img {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#index .section-5 .ys-panel .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#index .section-5 .ys-panel .info {
    width: 50%;
    padding: 3% 5%;
}

#index .section-5 .ys-panel .info h3 {
    font-weight: lighter;
    margin-bottom: 0;
    margin-top: 1rem;
    font-size: 1.5rem;
    opacity: 0.35;
    font-style: italic;
}

#index .section-5 .ys-panel .info h5 {
    margin-top: 0.5rem;
    font-size: 1.5rem;
    margin-bottom: 1.25rem;
    line-height: 1.5;
    color: #000;
}

#index .section-5 .ys-panel .info h5 span {
    color: #0078e6;
}

#index .section-5 .ys-panel .info p {
    text-align: justify;
    line-height: 2;
    color: #777;
}

#index .section-5 .ys-panel .info a {
    width: 10rem;
    height: 2.75rem;
    line-height: 2.75rem;
    text-align: center;
    display: inline-block;
    background-color: #0078e6;
    color: #fff;
    border-radius: 1.375rem;
    margin-top: 1.875rem;
    font-size: 0.875rem;
}

#index .section-5 .ys-panel .info a:hover {
    background-color: #01a0ea;
}

@media(max-width:767px) {
    #index .section-5 .ys-panel {}

    #index .section-5 .ys-panel+.ys-panel {
        margin-top: 1.25rem;
    }

    #index .section-5 .ys-panel .img {
        width: 100%;
    }

    #index .section-5 .ys-panel .info {
        width: 100%;
        padding: 1rem 0 0;
    }

    #index .section-5 .ys-panel .info h3 {
        display: none;
    }

    #index .section-5 .ys-panel .info a {
        display: none;
    }
}

#index .section-6 {
    background: url("../img/partner_bg.jpg") top center no-repeat;
    background-size: cover;
    padding-top: 3.25rem;
    padding-bottom: 3rem;
}

#index .section-6 h3 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 1rem;
}

#index .section-6 p {
    color: #fff;
    line-height: 2;
    margin-bottom: 1.875rem;
}

#index .section-6 a {
    display: inline-block;
    border: 1px solid #fff;
    color: #fff;
    padding: .5rem 1.875rem;
}

#index .section-6 a:hover {
    background-color: rgba(255, 255, 255, .35)
}

@media(max-width:991px) {
    #index .section-6 a {
        margin-bottom: 1.875rem;
    }
}

#index .section-7 p {
    line-height: 2.5;
}

@media(min-width:768px) {
    #index .section-7 .img {
        position: relative;
        margin-bottom: 1.25rem;
    }

    #index .section-7 .row p {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: auto;
        margin-bottom: 0;
        background-color: rgba(0, 0, 0, .45);
        text-align: center;
        color: #fff;
    }
}

#index .section-8 .tab_header ul {
    margin-bottom: 1.25rem;
}

#index .section-8 .tab_header ul li {
    margin: 0 0.5rem;
    background-color: #f5f5f5;
    width: 10rem;
    height: 3.125rem;
    line-height: 3.125rem;
    text-align: center;
    cursor: pointer;
}

#index .section-8 .tab_header ul li:hover,
#index .section-8 .tab_header ul li.active {
    background-color: #009fe8;
    color: #fff;
}

#index .section-8 .tab_body .tab_content {
    display: none;
}

#index .section-8 .tab_body .tab_content.active {
    display: block;
}

#index .section-8 .tab_body .hot_news {
    background-color: #f5f5f5;
    padding: 1.875rem;
}

#index .section-8 .tab_body .hot_news dl {
    margin-top: 1.875rem;
}

#index .section-8 .tab_body .hot_news dl dd {}

#index .section-8 .tab_body .hot_news dl dt {
    background-color: #009fe8;
    padding: .5rem;
    float: right;
    margin-left: 1.25rem;
}

#index .section-8 .tab_body .hot_news dl dt b {
    color: #fff;
}

#index .section-8 .tab_body .hot_news dl dt span {
    color: #fff;
}

#index .section-8 .tab_body .img {
    height: 15.05rem;
    overflow: hidden;
}

#index .section-8 .tab_body .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all linear .4s;
}

#index .section-8 .tab_body .list {
    background-color: #f5f5f5;
}

#index .section-8 .tab_body .list dl {
    width: 50%;
    padding: 1.875rem;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

#index .section-8 .tab_body .list dl dt {
    margin-right: 1.25rem;
    margin-top: 0.45rem;
}

#index .section-8 .tab_body .list dl dd {}

#index .section-8 .tab_body dl {
    margin-bottom: 0;
}

#index .section-8 .tab_body dl dt {
    width: 5rem;
    text-align: center;
    line-height: 1;
    float: left;
}

#index .section-8 .tab_body dl dt b {
    font-size: 2.25rem;
    font-weight: bold;
    color: #000;
    margin-bottom: .5rem;
    display: block;
}

#index .section-8 .tab_body dl dt span {
    white-space: nowrap;
    font-size: .875rem;
    color: #555;
    font-weight: lighter;
}

#index .section-8 .tab_body dl dd {
    margin-bottom: 0;
}

#index .section-8 .tab_body dl dd h5 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1.125rem;
}

#index .section-8 .tab_body dl dd h5 a {
    color: #000;
}

#index .section-8 .tab_body dl dd p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #aaa;
    font-size: .875rem;
    margin-bottom: 0;
    line-height: 1.6;
}

#index .section-8 .tab_body dl dd h5 a:hover {
    color: #009fe8;
}

#index .section-8 .tab_body .img img:hover {
    transform: scale(1.2);
}

@media(max-width:991px) {
    #index .section-8 .tab_body .hot_news {
        border-bottom: 1px solid #fff;
    }
}

@media(max-width:576px) {
    #index .section-8 .tab_body .list dl {
        width: 100%;
        border-right: 0;
    }
}